Class UmlDeepHistoryPseudoState

Declaration :

- C++ : class UmlDeepHistoryPseudoState : public UmlBaseDeepHistoryPseudoState
- Java : class UmlDeepHistoryPseudoState extends UmlBaseDeepHistoryPseudoState

Artifact : UmlDeepHistoryPseudoState

Operation UmlDeepHistoryPseudoState

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlDeepHistoryPseudoState(in id : item_id) :
- C++ : public: UmlDeepHistoryPseudoState(void * id) : UmlBaseDeepHistoryPseudoState(id, "")
- Java : public UmlDeepHistoryPseudoState(long id)

All public operations : apply , applyStereotype , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload